<div class="py-5 bg-dark">
  <div class="d-flex align-items-center justify-content-center">
    <div class="container">
      <div class="error-content">
        <img class="img-fluid mt-5" src="assets/images/error.png" alt="image">
        <h3 class="text-white">خطأ 404 : لم يتم العثور على الصفحة</h3>
        <p class="text-white">ربما تمت إزالة الصفحة التي تبحث عنها إذا تم تغيير اسمها أو أنها غير متاحة مؤقتًا.</p>
        <div class="mt-4">
          <a routerLink="/" class="default-btn"><i class="icon-home-outline"></i>الرئيسية<span></span></a>
        </div>
      </div>
    </div>
  </div>
</div>
